RubyGems Navigation menu

danger-brakeman_scanner 0.1.0.pre.preview2

A Danger plugin for running Ruby files through Brakeman.

Versions:

  1. 0.1.1 - May 28, 2020 (11 KB)
  2. 0.1.0 - April 01, 2020 (10.5 KB)
  3. 0.1.0.pre.preview2 - April 01, 2020 (10.5 KB)
  4. 0.1.0.pre.preview - March 26, 2020 (11 KB)

Runtime Dependencies (2):

Development Dependencies (4):

Owners:

Pushed by:

Authors:

  • Ulysse Buonomo

SHA 256 checksum:

e5b7c36aa9c1d084db55418bb4c36b25cce802f694a87139b1e8dce5484e7208

Total downloads 11,858

For this version 609

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Required Rubygems Version: > 1.3.1

Links: